libbabl-0.1.so.0 libbabl-0.1-0 #MINVER#
* Build-Depends-Package: libbabl-dev
 V0_1_0@V0_1_0 0.1.72
 babl_backtrack@V0_1_0 0.1.72
 babl_class_name@V0_1_0 0.1.72
 babl_component@V0_1_0 0.1.72
 babl_component_new@V0_1_0 0.1.72
 babl_conversion_class_for_each@V0_1_0 0.1.72
 babl_conversion_get_destination_space@V0_1_0 0.1.72
 babl_conversion_get_source_space@V0_1_0 0.1.72
 babl_conversion_new@V0_1_0 0.1.72
 babl_cpu_accel_get_support@V0_1_0 0.1.72
 babl_db_each@V0_1_0 0.1.72
 babl_db_exist_by_id@V0_1_0 0.1.72
 babl_db_exist_by_name@V0_1_0 0.1.72
 babl_db_find@V0_1_0 0.1.72
 babl_db_init@V0_1_0 0.1.72
 babl_exit@V0_1_0 0.1.72
 babl_extender@V0_1_0 0.1.72
 babl_extension_quiet_log@V0_1_0 0.1.72
 babl_fast_fish@V0_1_0 0.1.72
 babl_fish@V0_1_0 0.1.72
 babl_fish_db@V0_1_0 0.1.72
 babl_fish_path@V0_1_0 0.1.72
 babl_format@V0_1_0 0.1.72
 babl_format_class_for_each@V0_1_0 0.1.72
 babl_format_exists@V0_1_0 0.1.72
 babl_format_get_bytes_per_pixel@V0_1_0 0.1.72
 babl_format_get_encoding@V0_1_0 0.1.72
 babl_format_get_model@V0_1_0 0.1.72
 babl_format_get_n_components@V0_1_0 0.1.72
 babl_format_get_space@V0_1_0 0.1.72
 babl_format_get_type@V0_1_0 0.1.72
 babl_format_has_alpha@V0_1_0 0.1.72
 babl_format_is_format_n@V0_1_0 0.1.72
 babl_format_is_palette@V0_1_0 0.1.72
 babl_format_n@V0_1_0 0.1.72
 babl_format_new@V0_1_0 0.1.72
 babl_format_with_space@V0_1_0 0.1.72
 babl_formats_count@V0_1_0 0.1.72
 babl_free@V0_1_0 0.1.72
 babl_get_model_flags@V0_1_0 0.1.72
 babl_get_name@V0_1_0 0.1.72
 babl_get_user_data@V0_1_0 0.1.72
 babl_get_version@V0_1_0 0.1.72
 babl_icc_get_key@V0_1_0 0.1.72
 babl_icc_make_space@V0_1_0 0.1.72
 babl_init@V0_1_0 0.1.72
 babl_introspect@V0_1_0 0.1.72
 babl_malloc@V0_1_0 0.1.72
 babl_model@V0_1_0 0.1.72
 babl_model_class_for_each@V0_1_0 0.1.72
 babl_model_is@V0_1_0 0.1.72
 babl_model_is_symmetric@V0_1_0 0.1.72
 babl_model_new@V0_1_0 0.1.72
 babl_model_with_space@V0_1_0 0.1.72
 babl_new_palette@V0_1_0 0.1.72
 babl_new_palette_with_space@V0_1_0 0.1.72
 babl_palette_reset@V0_1_0 0.1.72
 babl_palette_set_palette@V0_1_0 0.1.72
 babl_polynomial_approximate_gamma@V0_1_0 0.1.72
 babl_process@V0_1_0 0.1.72
 babl_process_rows@V0_1_0 0.1.72
 babl_sampling@V0_1_0 0.1.72
 babl_sanity@V0_1_0 0.1.72
 babl_set_extender@V0_1_0 0.1.72
 babl_set_user_data@V0_1_0 0.1.72
 babl_space@V0_1_0 0.1.72
 babl_space_from_chromaticities@V0_1_0 0.1.72
 babl_space_from_icc@V0_1_0 0.1.72
 babl_space_from_rgbxyz_matrix@V0_1_0 0.1.72
 babl_space_from_xyz@V0_1_0 0.1.72
 babl_space_get@V0_1_0 0.1.72
 babl_space_get_gamma@V0_1_0 1:0.1.80
 babl_space_get_icc@V0_1_0 0.1.72
 babl_space_get_rgb_luminance@V0_1_0 0.1.72
 babl_space_get_rgbtoxyz@V0_1_0 0.1.72
 babl_space_is_cmyk@V0_1_0 0.1.72
 babl_space_is_gray@V0_1_0 0.1.72
 babl_space_to_icc@V0_1_0 0.1.72
 babl_space_to_xyz@V0_1_0 0.1.72
 babl_space_with_trc@V0_1_0 0.1.72
 babl_ticks@V0_1_0 0.1.72
 babl_trc@V0_1_0 0.1.72
 babl_trc_gamma@V0_1_0 0.1.72
 babl_type@V0_1_0 0.1.72
 babl_type_class_for_each@V0_1_0 0.1.72
 babl_type_is_symmetric@V0_1_0 0.1.72
 babl_type_new@V0_1_0 0.1.72
